@font-face
{
    font-family: RotisSemiSans ExtraBold;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.advantaindia.com/Fonts/ROTISSE0.eot);
}
@font-face 
{
    font-family: RotisSemiSerif;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.advantaindia.com/Fonts/ROTISSE0.eot);
}
body {
	
	font-family: "RotisSemiSerif" ;
	font-size: 14px;
	color: black;
}
h2
{
    font-family: "RotisSemiSans ExtraBold" ;
	font-size: 22px;
	color: #1E3595;
}
h3
{
    font-family: "RotisSemiSans ExtraBold" ;
	font-size: 18px;
	color: #1E3595;
}
a
{
	font-family : "RotisSemiSerif" ;
	font-size : 12px;
	color : black;
	text-decoration:none;
}
a.uni
{
	font-family : "RotisSemiSerif" ;
	font-size : 16px;
	color : #1E3595;
	text-decoration:none;
}
a.bottom
{
	font-family : "RotisSemiSerif" ;
	font-size : 14px;
	color : black;
	text-decoration:none;
}
a.uni:hover
{
	font-family : "RotisSemiSerif" ;
	font-size : 16px;
	color : green;
	text-decoration:none;
}
a.bottom:hover
{
	font-family : "RotisSemiSerif" ;
	font-size : 14px;
	color : green;
	text-decoration:none;
}
a.news
{
	font-family : "RotisSemiSerif" ;
	font-size : 16px;
	color : red;
	text-decoration:none;
}
a.news:hover
{
	font-family : "RotisSemiSerif" ;
	font-size : 16px;
	color : blue;
	text-decoration:none;
}
a:hover
{
	font-family: "RotisSemiSerif";
	font-size: 12px;
	color: #41B281;
	text-decoration:none;
}
p
{
	font-family : "RotisSemiSerif";
	font-size : 14px;
	font-weight : normal;
	color : black;
	text-align: justify;
	white-space: normal;
}
p.rnd
{
	font-family : "RotisSemiSerif";
	font-size : 14px;
	font-weight : normal;
	color : black;
	text-align: left;
}
img 
{
   border: 0px none;
}
#Ser 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Ser1 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Ser2 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Pro 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Res 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Rat 
{
  POSITION: absolute; 
  VISIBILITY: hidden;
  Z-INDEX: 1
}
#Pro2 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Res2 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Rat2 
{
  POSITION: absolute; 
  VISIBILITY: hidden;
  Z-INDEX: 1
}
#Pro1 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Res1 
{
   POSITION: absolute; 
   VISIBILITY: hidden; 
   Z-INDEX: 1
}
#Rat1 
{
  POSITION: absolute; 
  VISIBILITY: hidden;
  Z-INDEX: 1
}
.menu 
{
   COLOR: #1E3595; 
   FONT-FAMILY: RotisSemiSerif; 
   FONT-SIZE: 12pt; 
   TEXT-DECORATION: none
}
.menu:hover 
{
   COLOR: black; 
   FONT-FAMILY: RotisSemiSerif;
   FONT-SIZE: 12pt;
   TEXT-DECORATION: none
}





